format_version: '1.0'


repository_url: https://github.com/flatpak/flatpak
issue_url: https://github.com/flatpak/flatpak/issues/1592


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 4288d3d
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 869b34a0dff51200a1151fd36290ad7c812d944b
    - input_file: 'b-partial-2.diff'
      commit_sha1: 013263fcc0c9e8dd04ad441b48436215bd439be8
    - input_file: 'b-partial-3.diff'
      commit_sha1: ca1151f487af9e3523b78279e7ce24c2c0524704
    - input_file: 'b-partial-4.diff'
      commit_sha1: 125226bf3722d871f77a284f2b7d9e950bacdc66

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 54e958d20279dd2b45d3a42591c04309ba7b9e9b

options:
  language: C
